<include file="public@header" />
<style type="text/css">
	.qujian{
		width: 270px;
		display: inline;
	}
</style>
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('game/xqtbgift')}">{:lang('STELLAR_TREASURE_HUNT_PRIZE_LIST')}</a></li>
			<li class="active"><a >{:lang('ADD_PRIZE')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('game/xqtbaddPost')}">


			<div class="form-group">
				<label for="input-type" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PRIZE_TYPE')}</label>
				<div class="col-md-6 col-sm-10" id="type">
                    
					<label class="radio-inline"><input type="radio" name="type" value="0" checked>{$name_coin}</label>
					<label class="radio-inline"><input type="radio" name="type" value="1" >{:lang('GIFT')}</label>
                    
				</div>
			</div>

			<div class="form-group" id="coin_num_area">
				<label for="input-coin" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('NUMBER_REWARD_OF', ['name_coin' => $name_coin])}</label>
				<div class="col-md-6 col-sm-10">
					<input type="number" class="form-control" id="input-coin" name="coin"  placeholder="{:lang('ENTER_REWARD_QUANTITY')}" >
				</div>
			</div>

			<div class="form-group" id="giftid_area" style="display: none;">
				<label for="input-coin" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('SELECT_GIFT')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="giftid">
							<option value="0" >--请选择礼物--</option>
		                	<volist name="giftlist" id="vo">
		                    <option value="{$vo['id']}" >{$vo['giftname']}({$vo['needcoin']})</option>
		                	</volist>
					</select>
				</div>
			</div>

			<div class="form-group" id="gift_num_area" style="display: none;">
				<label for="input-gift_num" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('NUMBER_OF_GIFTS')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="number" class="form-control" id="input-gift_num" name="gift_num" value="0" placeholder="请输入奖励礼物数量" >
				</div>
			</div>

			<div class="form-group">
				<label for="input-show_win_prob" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('DISPLAY_THE_RANGE_OF_WINNING')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-show_win_prob" name="show_win_prob" placeholder="{:lang('DISPLAY_WINNING_PROBABILITY_IN_RULES')}">
				</div>
			</div>

			<div class="form-group">
				<label for="input-real_win_mwx" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ACTUAL_PROBABILITY_OF_WINNING')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="number" class="form-control qujian" id="input-real_win_mwx" name="real_win_mwx" placeholder="{:lang('ENTER_NUMBER_BETWEEN_1_AND_100_WITH_TWO_DECIMAL_PLACES')}"> %
				</div>
			</div>


			<div class="form-group">
				<label for="input-real_win_twx" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ACTUAL_WINNING_PROBABILITY_URANUS')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="number" class="form-control qujian" id="input-real_win_twx" name="real_win_twx" placeholder="{:lang('ENTER_NUMBER_BETWEEN_1_AND_100_WITH_TWO_DECIMAL_PLACES')}"> %
				</div>
			</div>


			<div class="form-group">
				<label for="input-real_win_hwx" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ACTUAL_WINNING_PROBABILITY_NEPTUNE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="number" class="form-control qujian" id="input-real_win_hwx" name="real_win_hwx" placeholder="{:lang('ENTER_NUMBER_BETWEEN_1_AND_100_WITH_TWO_DECIMAL_PLACES')}"> %
				</div>
			</div>

			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="{:url('game/xqtbgift')}">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
	<script type="text/javascript">
		$(function(){
			$("input[name='type']").click(function(){
				var value = $(this).val();
				if(value==1){
					$("#giftid_area").show();
					$("#gift_num_area").show();
					$("#coin_num_area").hide();
				}else{
					$("#giftid_area").hide();
					$("#gift_num_area").hide();
					$("input[name='gift_num']").val('0');
					$("#coin_num_area").show();
				}
			});
		});
	</script>
</body>
</html>